<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_ASSIGNED_TO_ID' => 'Zugewiesene BenutzerID',
  'LBL_ASSIGNED_TO_NAME' => 'Zugewiesen an',
  'LBL_CREATED' => 'Erstellt von:',
  'LBL_CREATED_ID' => 'Erstellt von ID:',
  'LBL_CREATED_USER' => 'Erstellt von Benutzer:',
  'LBL_DATE_ENTERED' => 'Erstellt am:',
  'LBL_DATE_MODIFIED' => 'Geändert am',
  'LBL_DELETED' => 'Gelöscht',
  'LBL_DESCRIPTION' => 'Beschreibung',
  'LBL_EDIT_BUTTON' => 'Bearbeiten',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'Name',
  'LBL_MODIFIED' => 'Geändert von',
  'LBL_MODIFIED_ID' => 'Geändert von ID',
  'LBL_MODIFIED_NAME' => 'Geändert von Name',
  'LBL_MODIFIED_USER' => 'Geändert von',
  'LBL_NAME' => 'Name',
  'LBL_REMOVE' => 'Entfernen',
  'LBL_TEAM' => 'Team',
  'LBL_TEAMS' => 'Teams',
  'LBL_TEAM_ID' => 'Team ID',
  'LBL_LIST_FORM_TITLE' => 'Time Zone Liste',
  'LBL_MODULE_NAME' => 'Time Zone',
  'LBL_MODULE_TITLE' => 'Time Zone',
  'LBL_HOMEPAGE_TITLE' => 'Mein Time Zone',
  'LNK_NEW_RECORD' => 'Erstellen Time Zone',
  'LNK_LIST' => 'Ansicht Time Zone',
  'LNK_IMPORT_GC_TIMEZONE' => 'Import Time Zone',
  'LBL_SEARCH_FORM_TITLE' => 'Suchen Time Zone',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Verlauf ansehen',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktivitäten',
  'LBL_GC_TIMEZONE_SUBPANEL_TITLE' => 'Time Zone',
  'LBL_NEW_FORM_TITLE' => 'Neu Time Zone',
  'LBL_UTC_OFFSET' => 'UTC Offset',
  'LBL_COUNTRY_C_COUNTRY_ID' => 'Country (related  ID)',
  'LBL_COUNTRY' => 'Country',
  'LBL_UTCOFFSET' => 'UTC Offset',
);